@import url('../styles.css');

.block-import-img {
    margin: 50px auto;
    width: 50%;
    border: 1px solid #e4e4e4;
    padding: 20px;
    background-color: #f9f9f9;
}

.block-import-img div.path label {
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 0;
}

.block-import-img div.files {
    text-align: center;
    margin-top: 20px;
}

.block-import-img div.files label {
    margin-right: 10px;
    font-weight: 600;
}

.block-import-img input[type='text'] {
    margin: 10px 0;
    width: 100%;
    padding: 5px;
    border-radius: 2px;
    border: 1px solid #b3b3b3;
}

.block-import-img .btn-import-img {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 10px;
}

.btn-import-img input[type='submit'] {
    width: 300px;
    text-align: center;
    background-color: #076db5;
    border: none;
    padding: 5px 0;
    text-transform: uppercase;
    color: #fff;
    border-radius: 2px;
}

.btn-import-img input[type='submit']:hover {
    cursor: pointer;
}

.block-import-img p.message-success {
    border: 1px solid #0a960a2b;
    padding: 10px;
    margin-bottom: 20px;
    background-color: #049a040f;
    font-weight: 600;
}

.block-import-img p.message-error {
    border: 1px solid #960a0a2b;
    padding: 10px;
    margin-bottom: 20px;
    background-color: #9a04040f;
    font-weight: 600;
}